## meliae 0.2.0

=== debian/changelog ===
meliae (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #561690)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 19 Dec 2009 18:23:37 +0100
