## meliae 0.2.1

=== debian/changelog ===
meliae (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 18:26:22 +0200

meliae (0.2.1~rc1-1) experimental; urgency=low

  * New upstream release.
  * Fix homepage. Closes: #566244

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Jul 2010 00:22:01 +0200

meliae (0.2.0-2) unstable; urgency=low

  * Recommend simplejson for faster parsing.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 29 Jan 2010 15:21:37 +0100
