=== debian/control ===
Source: meliae
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>> 5.0.0), cdbs, python, python-all-dev, python-central, python-pyrex
Standards-Version: 3.9.0
Vcs-Bzr: http://bzr.debian.org/users/jelmer/meliae/unstable
XS-Python-Version: >= 2.5
Homepage: https://launchpad.net/meliae

Package: python-meliae
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-simplejson
XB-Python-Version: ${python:Versions}
Description: Memory analysis tool for Python
 Meliae is a library meant to help people understand how their memory is being
 used in Python.
 .
 This project is similar to heapy (in the 'guppy' project), in its attempt to
 understand how memory has been allocated.
 .
 Currently, its main difference is that it splits the task of computing
 summary statistics of memory consumption from the actual scanning of memory
 consumption.
