## meliae 0.3.0

=== debian/changelog ===
meliae (0.3.0-3build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:04:42 +0000

meliae (0.3.0-3) unstable; urgency=low

  * Switch to python-support.
  * Build Python2.5 packages as well. Closes: #593749

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 04 Oct 2010 20:20:30 +0200

meliae (0.3.0-2) unstable; urgency=low

  * Depend on cython rather than pyrex. Closes: #591536

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Aug 2010 16:07:29 +0200

meliae (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Aug 2010 20:39:33 +0200
