=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: debhelper (>> 5.0.0), cdbs, python, python-all-dev, python-central, python-pyrex
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>> 5.0.0), cdbs, python, python-all-dev, python-support (>= 0.90), cython
+Standards-Version: 3.9.1
 Vcs-Bzr: http://bzr.debian.org/users/jelmer/meliae/unstable
 XS-Python-Version: >= 2.5
 Homepage: https://launchpad.net/meliae
