## meliae 0.4.0

=== debian/changelog ===
meliae (0.4.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:05:17 +0000

meliae (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 14 Jul 2011 14:49:46 +0200

meliae (0.3.0+bzr192-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.2 (no changes).
  * Add python-meliae-dbg package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 19 Jun 2011 05:52:19 +0200

meliae (0.3.0+bzr190-1) unstable; urgency=low

  * Drop extra dependency on python-central.
  * Run test suite during package build.
  * New upstream snapshot.
   + Fixes compatibility with Python2.7.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 22 Mar 2011 12:40:34 +0100
