=== debian/control ===
Source: meliae
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: cython-dbg,
               debhelper (>= 8.1.0~),
               python-all-dev (>= 2.6.6-3),
               python-all-dbg (>= 2.6.6-3),
               python-simplejson
Standards-Version: 3.9.2
Vcs-Bzr: http://bzr.debian.org/users/jelmer/meliae/unstable
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/meliae

Package: python-meliae
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-simplejson
Provides: ${python:Provides}
Suggests: python-meliae-dbg
Description: Memory analysis tool for Python
 Meliae is a library meant to help people understand how their memory is being
 used in Python.
 .
 This project is similar to heapy (in the 'guppy' project), in its attempt to
 understand how memory has been allocated.
 .
 Currently, its main difference is that it splits the task of computing
 summary statistics of memory consumption from the actual scanning of memory
 consumption.

Package: python-meliae-dbg
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-meliae (= ${binary:Version})
Recommends: python-dbg
Provides: ${python:Provides}
Section: debug
Priority: extra
Description: Memory analysis tool for Python - Debug extension
 Meliae is a library meant to help people understand how their memory is being
 used in Python.
 .
 This package contains the debug extension.
