=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
https://launchpad.net/meliae/+download http://launchpad.net/meliae/.*/meliae-(.+).tar.gz
