## meliae 0.4.0%2Bbzr199

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: meliae
 Section: python
 Priority: optional
-Maintainer: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: cython-dbg,
-               debhelper (>= 8.1.0~),
+Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Build-Depends: cython-dbg (>= 0.25.2-2),
+               debhelper (>= 9),
                python-all-dev (>= 2.6.6-3),
                python-all-dbg (>= 2.6.6-3),
                python-simplejson
-Standards-Version: 3.9.2
-Vcs-Bzr: http://bzr.debian.org/users/jelmer/meliae/unstable
+Standards-Version: 4.0.0
+Vcs-Bzr: https://anonscm.debian.org/bzr/users/jelmer/meliae/unstable
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/meliae
+XS-Testsuite: autopkgtest
 
 Package: python-meliae
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Recommends: python-simplejson
 Provides: ${python:Provides}
@@ -30,7 +31,7 @@
  consumption.
 
 Package: python-meliae-dbg
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-meliae (= ${binary:Version})
 Recommends: python-dbg
 Provides: ${python:Provides}
