## meliae 0.4.0+bzr199

=== debian/changelog ===
meliae (0.4.0+bzr199-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes JSON parsing bug that breaks autopkgtest.
  * Bump standards version to 3.6.9 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 08 Nov 2014 12:28:36 +0000

meliae (0.4.0-5) unstable; urgency=medium

  * Use restrictions for autopkgtest, not features.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Apr 2014 02:43:43 +0200

meliae (0.4.0-4) unstable; urgency=medium

  * Tests are not installed, so require running from the built source
    tree.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Feb 2014 23:57:04 +0000

meliae (0.4.0-3) unstable; urgency=medium

  * Avoid writing to stderr, as autopkgtest considers that an indication
    of failure.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Feb 2014 02:24:36 +0000

meliae (0.4.0-2) unstable; urgency=low

  * Bump standards version to 3.9.5 (no changes).
  * Fix Vcs-Bzr URL.
  * Add autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 Apr 2012 21:19:46 +0200
