=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: meliae
 Section: python
 Priority: optional
-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: cython-dbg (>= 0.25.2-2),
-               debhelper (>= 9),
+Maintainer: Jelmer Vernooij <jelmer@debian.org>
+Build-Depends: cython-dbg,
+               debhelper (>= 8.1.0~),
                python-all-dev (>= 2.6.6-3),
                python-all-dbg (>= 2.6.6-3),
                python-simplejson
-Standards-Version: 4.0.0
-Vcs-Bzr: https://anonscm.debian.org/bzr/users/jelmer/meliae/unstable
+Standards-Version: 3.9.6
+Vcs-Bzr: http://anonscm.debian.org/bzr/users/jelmer/meliae/unstable
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/meliae
 XS-Testsuite: autopkgtest
 
 Package: python-meliae
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Recommends: python-simplejson
 Provides: ${python:Provides}
@@ -31,7 +31,7 @@
  consumption.
 
 Package: python-meliae-dbg
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-meliae (= ${binary:Version})
 Recommends: python-dbg
 Provides: ${python:Provides}
