=== debian/tests/control ===
Tests: testsuite
Depends: python-meliae
Restrictions: build-needed allow-stderr
